<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="60679a6f-eaea-40ea-ae42-47e14da4700a" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="models.py" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/models.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="92">
              <caret line="15" lean-forward="true" selection-start-line="15" selection-end-line="15" />
              <folding>
                <element signature="e#0#28#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="settings.py" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/gotodungeon/settings.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-69">
              <caret line="6" column="12" selection-start-line="6" selection-start-column="12" selection-end-line="6" selection-end-column="12" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="urls.py" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/urls.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="115">
              <caret line="5" column="24" lean-forward="true" selection-start-line="5" selection-start-column="24" selection-end-line="5" selection-end-column="24" />
              <folding>
                <element signature="e#0#28#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="views.py" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/views.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="414">
              <caret line="78" column="20" lean-forward="true" selection-start-line="78" selection-start-column="20" selection-end-line="78" selection-end-column="20" />
              <folding>
                <element signature="e#0#43#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="leaderboard.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/templates/main/leaderboard.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="584">
              <caret line="45" column="29" selection-start-line="45" selection-start-column="29" selection-end-line="45" selection-end-column="29" />
              <folding>
                <element signature="n#style#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#1;n#head#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#a#0;n#p#0;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="userView.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/templates/main/userView.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="331">
              <caret line="69" column="23" selection-start-line="69" selection-start-column="23" selection-end-line="69" selection-end-column="23" />
              <folding>
                <element signature="n#style#0;n#a#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#h5#0;n#div#0;n#div#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#div#0;n#div#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#h5#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#h5#0;n#div#0;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#div#0;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#h5#0;n#div#0;n#div#3;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#div#0;n#div#3;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#button#0;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="dm_newpupil.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/templates/main/dm_newpupil.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="23">
              <caret line="1" column="114" selection-start-line="1" selection-start-column="114" selection-end-line="1" selection-end-column="114" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="dm_view.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/templates/main/dm_view.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="230">
              <caret line="10" column="57" lean-forward="true" selection-start-line="10" selection-start-column="57" selection-end-line="10" selection-end-column="57" />
              <folding>
                <element signature="n#style#0;n#a#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#p#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="dm_quests.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main/templates/main/dm_quests.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-115">
              <caret line="1" column="114" selection-start-line="1" selection-start-column="114" selection-end-line="1" selection-end-column="114" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/main/templates/login.html" />
        <option value="$PROJECT_DIR$/main/templates/registration/logged_out.py" />
        <option value="$PROJECT_DIR$/main/templates/registration/logged_out.html" />
        <option value="$PROJECT_DIR$/main/templates/registration/profile.html" />
        <option value="$PROJECT_DIR$/main/templates/urls.py" />
        <option value="$PROJECT_DIR$/gotodungeon/urls.py" />
        <option value="$PROJECT_DIR$/gotodungeon/settings.py" />
        <option value="$PROJECT_DIR$/main/templates/userView.html" />
        <option value="$PROJECT_DIR$/main/models.py" />
        <option value="$PROJECT_DIR$/main/admin.py" />
        <option value="$PROJECT_DIR$/main/templates/main/error_dm.html" />
        <option value="$PROJECT_DIR$/main/urls.py" />
        <option value="$PROJECT_DIR$/main/templates/main/dm_newpupil.html" />
        <option value="$PROJECT_DIR$/main/templates/registration/login.html" />
        <option value="$PROJECT_DIR$/main/templates/main/dm_quests.html" />
        <option value="$PROJECT_DIR$/main/templates/main/dm_view.html" />
        <option value="$PROJECT_DIR$/main/templates/main/leaderboard.html" />
        <option value="$PROJECT_DIR$/main/templates/main/userView.html" />
        <option value="$PROJECT_DIR$/main/views.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="85" />
    <option name="y" value="25" />
    <option name="width" value="1750" />
    <option name="height" value="970" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="gotodungeon" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
              <item name="pics" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Hackathon" type="b2602c69:ProjectViewProjectNode" />
              <item name="Hackathon" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
              <item name="registration" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="reference.settingsdialog.IDE.editor.colors.Material File Colors" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\GoTo\Hackathon\main\templates\main" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="E:\GoTo\Hackathon\main\static\pics" />
      <recent name="E:\GoTo\Hackathon\main\templates\pics" />
      <recent name="E:\GoTo\Hackathon\main\templates\main" />
      <recent name="E:\GoTo\Hackathon\main\templates\registration" />
      <recent name="E:\GoTo\Hackathon\main\templates" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="60679a6f-eaea-40ea-ae42-47e14da4700a" name="Default" comment="" />
      <created>1532293599779</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1532293599779</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32957748" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Version Control" show_stripe_button="false" />
      <window_info anchor="bottom" id="Python Console" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info id="Favorites" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/main/tests.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/main/apps.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/registration/logged_out.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="92">
          <caret line="4" column="14" selection-start-line="4" selection-start-column="14" selection-end-line="4" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/registration/profile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="24" selection-start-column="24" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/urls.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gotodungeon/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="483">
          <caret line="22" column="10" selection-start-line="22" selection-start-column="10" selection-end-line="22" selection-end-column="10" />
          <folding>
            <element signature="e#635#667#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/admin.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="138">
          <caret line="6" column="25" selection-start-line="6" selection-start-column="25" selection-end-line="6" selection-end-column="25" />
          <folding>
            <element signature="e#0#32#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/registration/logged_out.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="115">
          <caret line="5" lean-forward="true" selection-start-line="5" selection-end-line="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/static/pics/DM_Createquest.jpg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/main/static/pics/DM_Createuser.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/registration/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="713">
          <caret line="31" column="5" lean-forward="true" selection-start-line="31" selection-start-column="5" selection-end-line="31" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/error_dm.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="46">
          <caret line="2" column="59" selection-start-line="2" selection-start-column="59" selection-end-line="2" selection-end-column="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/dm_view.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="230">
          <caret line="10" column="57" lean-forward="true" selection-start-line="10" selection-start-column="57" selection-end-line="10" selection-end-column="57" />
          <folding>
            <element signature="n#style#0;n#a#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/dm_quests.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-115">
          <caret line="1" column="114" selection-start-line="1" selection-start-column="114" selection-end-line="1" selection-end-column="114" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/leaderboard.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="584">
          <caret line="45" column="29" selection-start-line="45" selection-start-column="29" selection-end-line="45" selection-end-column="29" />
          <folding>
            <element signature="n#style#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#1;n#head#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#0;n#p#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/userView.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="331">
          <caret line="69" column="23" selection-start-line="69" selection-start-column="23" selection-end-line="69" selection-end-column="23" />
          <folding>
            <element signature="n#style#0;n#a#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#head#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#h5#0;n#div#0;n#div#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#h5#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#h5#0;n#div#0;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#h5#0;n#div#0;n#div#3;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#3;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/urls.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="115">
          <caret line="5" column="24" lean-forward="true" selection-start-line="5" selection-start-column="24" selection-end-line="5" selection-end-column="24" />
          <folding>
            <element signature="e#0#28#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/models.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="92">
          <caret line="15" lean-forward="true" selection-start-line="15" selection-end-line="15" />
          <folding>
            <element signature="e#0#28#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/templates/main/dm_newpupil.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="23">
          <caret line="1" column="114" selection-start-line="1" selection-start-column="114" selection-end-line="1" selection-end-column="114" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main/views.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="78" column="20" lean-forward="true" selection-start-line="78" selection-start-column="20" selection-end-line="78" selection-end-column="20" />
          <folding>
            <element signature="e#0#43#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gotodungeon/settings.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-69">
          <caret line="6" column="12" selection-start-line="6" selection-start-column="12" selection-end-line="6" selection-end-column="12" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>